from django.contrib import admin

from .models import TaskList, Task, TaskComment


class TaskListAdmin(admin.ModelAdmin):
    list_display = ('name',)
    prepopulated_fields = {'slug': ('name',)}


admin.site.register(TaskList, TaskListAdmin)
